Keys
Ncurses Funktionen
Vordefinierte Konstanten
PHP Manual

## Mouse

mouse constants
Constant | meaning
--- | ---
`NCURSES_BUTTON1_RELEASED` - `NCURSES_BUTTON4_RELEASED` | button (1-4) released
`NCURSES_BUTTON1_PRESSED` - `NCURSES_BUTTON4_PRESSED` | button (1-4) pressed
`NCURSES_BUTTON1_CLICKED` - `NCURSES_BUTTON4_CLICKED` | button (1-4) clicked
`NCURSES_BUTTON1_DOUBLE_CLICKED` - `NCURSES_BUTTON4_DOUBLE_CLICKED` | button (1-4) double clicked
`NCURSES_BUTTON1_TRIPLE_CLICKED` - `NCURSES_BUTTON4_TRIPLE_CLICKED` | button (1-4) triple clicked
`NCURSES_BUTTON_CTRL` | ctrl pressed during click
`NCURSES_BUTTON_SHIFT` | shift pressed during click
`NCURSES_BUTTON_ALT` | alt pressed during click
`NCURSES_ALL_MOUSE_EVENTS` | report all mouse events
`NCURSES_REPORT_MOUSE_POSITION` | report mouse position

Keys
Ncurses Funktionen
Vordefinierte Konstanten
PHP Manual